Bug 1744785 - (RFE) EPEL8 branch of perl-Proc-Daemon
Summary: (RFE) EPEL8 branch of perl-Proc-Daemon
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: perl-Proc-Daemon
Version: epel8
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Johan Cwiklinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1761447
TreeView+ depends on / blocked
 
Reported: 2019-08-22 21:28 UTC by Pat Riehecky
Modified: 2019-11-27 01:03 UTC (History)
6 users (show)

Fixed In Version: perl-Proc-Daemon-0.23-12.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 01:03:47 UTC
Type: Bug


Attachments (Terms of Use)

Description Pat Riehecky 2019-08-22 21:28:16 UTC
Description of problem:

It would be helpful if this module was packaged for EPEL8

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

There are two AppStream modules for perl in RHEL8 right now.  I'm not sure what the EPEL plan is for multi-perl....

Comment 1 Paul Howarth 2019-10-24 15:37:35 UTC
This is now build-able in epel8 with a buildroot override for perl-Proc-ProcessTable-0.59-3.el8 (https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-fd1187607a).

Comment 2 Fedora Update System 2019-11-10 15:52:33 UTC
FEDORA-EPEL-2019-9f5f73864b has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9f5f73864b

Comment 3 Fedora Update System 2019-11-11 03:15:44 UTC
perl-Proc-Daemon-0.23-12.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-9f5f73864b

Comment 4 Johan Cwiklinski 2019-11-15 07:18:56 UTC
Please test and give karma ;)

Comment 5 Fedora Update System 2019-11-27 01:03:47 UTC
perl-Proc-Daemon-0.23-12.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.